<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lay_full"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="innovacia.co.id.trunkey1.DetailPurchase">
    
    <include layout="@layout/sub_header" />
    
    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipe_container"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintTop_toBottomOf="@+id/header"
        app:layout_constraintBottom_toBottomOf="parent">
        
        <android.support.v4.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">
			
			<LinearLayout
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:orientation="vertical">
    
				<include layout="@layout/sub_step_view"/>
		
				<TextView android:id="@+id/tx_desc"
					android:layout_width="wrap_content"
					android:layout_height="wrap_content"
					android:fontFamily="@font/avenir_heavy"
					android:textSize="15sp"
					android:textColor="@color/blue"
					android:text="@string/trans_insert_ticket"
					android:drawableEnd="@drawable/ic_checked_text"
					android:drawablePadding="10dp"
					android:layout_marginTop="20dp"
					android:layout_marginStart="20dp"/>
		
				<android.support.v7.widget.RecyclerView
					android:id="@+id/recycler_tiket"
					android:layout_width="match_parent"
					android:layout_height="wrap_content"
					android:nestedScrollingEnabled="false"
					android:layout_marginStart="20dp"
					android:layout_marginTop="20dp"
					android:layout_marginEnd="20dp"/>
		
				<TextView android:id="@+id/tx_payment"
					android:layout_width="wrap_content"
					android:layout_height="wrap_content"
					android:fontFamily="@font/avenir_heavy"
					android:textSize="15sp"
					android:textColor="@color/blue"
					android:text="@string/tx_detail_pay"
					android:layout_marginTop="20dp"
					android:layout_marginStart="20dp"/>
				
				<innovacia.co.id.trunkey1.helper.CustomListViewWrapContent
					android:id="@+id/payment_detail"
					android:layout_width="match_parent"
					android:layout_height="wrap_content"
					android:layout_marginTop="20dp"
					android:layout_marginStart="20dp"
					android:layout_marginEnd="20dp"/>
				
				<View
					android:layout_width="match_parent"
					android:layout_height="1dp"
					android:background="@color/dark_gray"
					android:layout_marginTop="5dp"
					android:layout_marginStart="20dp"
					android:layout_marginEnd="20dp"/>
				
				<LinearLayout
					android:layout_width="match_parent"
					android:layout_height="wrap_content"
					android:orientation="horizontal"
					android:weightSum="2"
					android:layout_marginTop="5dp"
					android:layout_marginStart="20dp"
					android:layout_marginEnd="20dp">
					
					<TextView android:id="@+id/tx_total"
						android:layout_width="0dp"
						android:layout_height="wrap_content"
						android:layout_weight="1"
						android:fontFamily="@font/avenir_book"
						android:textSize="15sp"
						android:text="@string/tx_total"
						android:textColor="@color/black"/>
					
					<TextView android:id="@+id/total_value"
						android:layout_width="0dp"
						android:layout_height="wrap_content"
						android:layout_weight="1"
						android:fontFamily="@font/avenir_book"
						android:textSize="15sp"
						android:textColor="@color/black"
						android:gravity="end"/>
					
				</LinearLayout>
		
				<TextView
					android:id="@+id/btn_buy"
					android:layout_width="match_parent"
					android:layout_height="wrap_content"
					android:fontFamily="@font/avenir_heavy"
					android:textSize="15sp"
					android:textStyle="bold"
					android:textColor="@color/white"
					android:text="@string/tx_next"
					android:background="@drawable/text_shape_blue"
					android:gravity="center"
					android:padding="10dp"
					android:layout_marginTop="20dp"
					android:layout_margin="20dp"/>
			
			</LinearLayout>

        </android.support.v4.widget.NestedScrollView>
    
    </android.support.v4.widget.SwipeRefreshLayout>

</android.support.constraint.ConstraintLayout>
